Subject: [DMM] IETF95 meeting - first call for agenda items

From: Jouni Korhonen <[email-masked]>
Date: Wed, 13 Jan 2016 14:39:28 -0800

Folks,

IETF95 is approaching.. in order to build an agenda with appropriate 
time allocation we would like to collect the agenda requests as soon as 
possible.

Working group I-Ds have a priority but won't be granted a slot unless 
asked by the authors explicitly. DMM topics will have priority over MIP 
maintenance topics.

Name your I-D, requested time and if this is about a new work state also 
the reasoning why it deserves meeting time.

Please, avoid requesting slots for I-Ds with just a "trivial" 
incremental update to the previous version. People should be able to do 
a diff themselves.

Jouni & Dapeng